.u-section-1 {background-image: linear-gradient(0deg, rgba(33,34,33,0.4), rgba(33,34,33,0.4)), url("images/pexelsphoto267596.jpeg"); background-position: 50% 100%}
.u-section-1 .u-sheet-1 {min-height: 474px}
.u-section-1 .u-group-1 {width: 942px; min-height: 204px; margin: 60px auto 60px 0}
.u-section-1 .u-container-layout-1 {padding-left: 20px; padding-right: 20px; padding-bottom: 0}
.u-section-1 .u-text-1 {text-transform: uppercase; letter-spacing: 3px; font-size: 1.125rem; margin: 35px 0 0}
.u-section-1 .u-text-2 {font-size: 4.5rem; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 688px}
.u-section-1 .u-group-1 {width: 679px; min-height: 405px}
.u-section-1 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-1 .u-text-1 {position: relative; margin-top: 40px}
.u-section-1 .u-text-2 {position: relative} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 698px}
.u-section-1 .u-group-1 {width: 673px; min-height: 415px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 767px){ .u-section-1 .u-group-1 {width: 540px}
.u-section-1 .u-container-layout-1 {padding-left: 5px; padding-right: 5px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: auto}
.u-section-1 .u-group-1 {width: 340px; min-height: 204px}
.u-section-1 .u-container-layout-1 {padding-left: 6px; padding-right: 6px}
.u-section-1 .u-text-1 {margin-top: 35px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 335px}
.u-section-2 .u-layout-wrap-1 {margin: 30px auto 3px 0}
.u-section-2 .u-layout-cell-1 {min-height: 322px}
.u-section-2 .u-container-layout-1 {padding-left: 20px}
.u-section-2 .u-text-1 {margin-left: 0; margin-right: 20px; margin-bottom: 0; font-size: 3rem}
.u-section-2 .u-text-2 {margin: 20px 235px 0 0}
.u-section-2 .u-layout-cell-2 {min-height: 322px}
.u-section-2 .u-container-layout-2 {padding-left: 20px; padding-right: 20px}
.u-section-2 .u-image-1 {width: 579px; height: 203px; margin: 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 375px}
.u-section-2 .u-layout-wrap-1 {margin-top: 56px; margin-bottom: 56px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 509px}
.u-section-2 .u-container-layout-1 {padding-left: 16px}
.u-section-2 .u-text-1 {margin-right: 33px; position: relative}
.u-section-2 .u-text-2 {width: auto; margin-right: 66px; margin-bottom: 50px; position: relative}
.u-section-2 .u-layout-cell-2 {min-height: 509px}
.u-section-2 .u-container-layout-2 {padding-left: 16px; padding-right: 16px}
.u-section-2 .u-image-1 {width: 468px; height: 164px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 192px}
.u-section-2 .u-layout-cell-1 {min-height: 534px}
.u-section-2 .u-container-layout-1 {padding-left: 10px}
.u-section-2 .u-text-1 {margin-right: 32px}
.u-section-2 .u-text-2 {margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {width: 347px; height: 122px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 292px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-container-layout-1 {padding-left: 5px; padding-right: 8px}
.u-section-2 .u-text-1 {margin-right: 15px}
.u-section-2 .u-text-2 {margin-bottom: 0; width: 527px}
.u-section-2 .u-container-layout-2 {padding-left: 5px; padding-right: 5px} }

@media (max-width: 575px){ .u-section-2 .u-layout-cell-1 {min-height: 352px}
.u-section-2 .u-container-layout-1 {padding-left: 1px; padding-right: 2px}
.u-section-2 .u-text-1 {margin-right: 5px}
.u-section-2 .u-text-2 {width: 340px}
.u-section-2 .u-container-layout-2 {padding-left: 1px; padding-right: 1px}
.u-section-2 .u-image-1 {width: 320px; height: 113px} }